apiVersion: apps/v1
kind: StatefulSet
metadata:
  name: workclub-postgres
spec:
  template:
    spec:
      volumes:
        - name: postgres-data
          emptyDir: {}
  volumeClaimTemplates: [] # This removes the VCT from the base
